head_Library=LIBRARY
head_Moments=MOMENTS
head_success=success
head_warning=warning
head_okTitle=OK
head_cancelTitle=cancel

head_10M=only pictures up to 10m are supported
head_jpgpng=BMP, JPG, PNG, JPEG picture format only
head_Follow=Follow
head_Following=Following

headcommon1=Sign up /Sign in
headcommon2=Go post projects
headcommon3=My posts
headcommon4=My moments
headcommon5=My Favorites
headcommon6=Edit profile
headcommon7=Password
headcommon8=Sign out

moments_Show=Show the world of your createvity
moments_Here=Here post your daily designs


company_register_success=The company information has been uploaded successfully
company_register_warning=Please upload the company logo

company_postproject_success=Share success
company_postproject_warning=At least one picture last time


signOut=Login Out

signup_success=Your have successfully registered

signin_success=Login successful
signin_warning=Please tick

signin_Explore=Explore
signin_Explore1=all creativety
signin_Explore2=There are many variations of passages of Lorem lpsum available,
signin_Explore3=but the majority have suffered alteration in some form,by injected humour.

signin_Sign in=Sign in
signin_Sign up=Sign up
signin_Email=Email
signin_Email1=Enter your email
signin_Password=Password
signin_Password1=forgot password ?
signin_Password2=Enter your password
signin_Password3=Confirm password
signin_Password4=Enter your password again

signin_agree=Sign in means you’re okay with our Terms of 
signin_agree1=Services, Privacy policy ,
signin_agree2=and our default 
signin_agree3=Notification settings.
signin_agree4=Creating a account means you’re okay with our Terms of 


signin_signup=Sign up now
signin_signup2=Not a member ？
signin_signup3=Sign up now
signin_signup4=Already a member  ？
signin_Create account=Create account


company_postproject_What are you working on=What are you working on ？
company_postproject_Project name=Project name
company_postproject_Give me a name=Give me a name
company_postproject_Discipline=Discipline
company_postproject_Choose one discipline=Choose one discipline
company_postproject_Suggested=Suggested

company_postproject_Masterplanning=Masterplanning
company_postproject_Architecture=Architecture
company_postproject_Interiors=Interiors
company_postproject_Lighting=Lighting
company_postproject_Landscape=Landscape
company_postproject_AV & Acoustics=AV & Acoustics 
company_postproject_MEP=MEP
company_postproject_Art work & Accessories=Art work & Accessories 
company_postproject_Graphics & Signage=Graphics & Signage
company_postproject_Branding=Branding
company_postproject_Furniture=Furniture
company_postproject_Avenue=Avenue …
company_postproject_Renew=Renew
company_postproject_Tags=Tags
company_postproject_Add tags=Add tags…

company_postproject_Example=Example 

company_postproject_Sofa=Sofa
company_postproject_Bar=Bar
company_postproject_living room=living room 
company_postproject_bedroom=bedroom
company_postproject_Chair=Chair 
company_postproject_table=table 
company_postproject_Project location=Project location
company_postproject_Project completion date=Project completion date
company_postproject_Affiliates name=Affiliates name

company_postproject_Project description =Project description 
company_postproject_optional=（ optional ）
company_postproject_A  short  introduction=A  short  introduction…
company_postproject_Publish now=Publish now

company_postproject_Project title=Project title
company_postproject_Projectdescriptiontxt=It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.
 Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).

company_postproject_Only upload media you ownthe rights to=Only upload media you ownthe rights to
company_postproject_high resolution images（png，jpg，gif）=high resolution images（png，jpg，gif）
company_postproject_1600X1200 or higher recommended. Max 10MB each=1600X1200 or higher recommended. Max 10MB each


company_register_Company_profile=Company profile
company_register_Company_profile_text=This information will be displayed on the company homepage
company_register_Company logo=Company logo
company_register_enter Company logo=enter Company logo
company_register_Company name=Company name
company_register_Contact person name=Contact person name
company_register_Title region=Title region
company_register_Contact number=Contact number
company_register_Contact Email=Contact Email
company_register_Company location=Company location
company_register_Number of employees=Number of employees
company_register_optional=（ optional ）
company_register_Disciplines=Disciplines
company_register_Company  introduction=Company  introduction
company_register_people=people
company_register_Enter company name=Enter company name
company_register_your name=your name
company_register_title region=title region
company_register_enter Contact number=enter Contact number
company_register_enter email=enter email
company_register_Avenue …=Avenue …
company_register_introduction=A  short company introduction…
company_register_upload=upload

validator_required=This field is required.
validator_remote=Please fix this field.
validator_email=Please enter a valid email address.
validator_url=Please enter a valid URL.
validator_date=Please enter a valid date.
validator_dateISO=Please enter a valid date ( ISO ).
validator_number=Please enter a valid number.
validator_digits=Please enter only digits.
validator_extension=Please enter a valid suffix
validator_creditcard=Please enter a valid credit card number.
validator_equalTo=Please enter the same value again.
validator_maxlength=Please enter no more than {0} characters.
validator_minlength=Please enter at least {0} characters.
validator_rangelength=Please enter a value between {0} and {1} characters long.
validator_range=Please enter a value between {0} and {1}.
validator_max=Please enter a value less than or equal to {0}.
validator_min=Please enter a value greater than or equal to {0}.
